iOS 6.1.1 Doesn’t Patch Evasi0n Jailbreak Exploits

However, evasi0n doesn’t currently support the firmware, says pod2g

  Pod2g tweet
Although hackers expected Apple to swiftly patch the bugs used to jailbreak iOS 6.1, the company’s newly released iOS 6.1.1 beta for developers remains vulnerable to attack.

Although hackers expected Apple to swiftly patch the bugs used to jailbreak iOS 6.1, the company’s newly released iOS 6.1.1 beta for developers remains vulnerable to attack.

The news comes via pod2g, one of the hackers behind the evasi0n jailbreak tool and the author of a cool DJ-ing app called (not surprisingly) podDJ.

On his Twitter timeline, the hacker wrote, “6.1.1 beta (10B311) does not fix the jailbreak. It'll probably happen in a future revision.”

However, the hacker cautions that developers using the new beta should not attempt to jailbreak the software with evasi0n. The reason? It’s not rigged to do the job for this new build.

“Don't upgrade though, evasi0n won't let you jb,” pod2g added.

Evasi0n currently works with iPhones, iPads, and iPod touch devices under iOS 6.0 through iOS 6.1.

Comments